BANK KALTENG Bugs - Bug #3044

[ESS-LeaveMobile]perbaikan pada ess cuti dimana contoh employee 00000477 tidak dapat
melakukan cuti tahunan, dan tampil error still have unfinish workflow

09/03/2024 03:39 PM - Muhammad Bintar

Status: Closed Start date: 09/03/2024

Priority: Normal Due date: 09/06/2024

Assignee: M Azid Wahyudi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour

Description

dear tim developer mohon supportnya untuk perbaikan pada ess cuti dimana contoh employee 00000477 tidak dapat melakukan cuti
tahunan, dan tampil error still have unfinish workflow, padahal tidak ada ess yang menggantung di workflow report.
History

#1 - 09/04/2024 02:30 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 09/04/2024 02:33 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , setelah di cek ini ada data unfinish di runmain mungkin data lama

clipboard-202409041431-5vhj2.png
note :
validasi itu muncul karena di runmain di data employee tersebut masih ada ngegantung di bizflowID yang di contohkan

makasih
#3 - 09/09/2024 11:00 AM - Muhammad Bintar

- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi
